CVS-PSERVER(8)

NAME
cvs - The GNU Concurrent Versions System

SYNOPSIS
cvs-pserver

DESCRIPTION
This manual page documents briefly the cvs-pserver command. This manual page was written for the Debian GNU/Linux distribution.

cvs-pserver is a wrapper around CVS which loads some default variables. It should not need any configuration, and will usually be run from inetd.

FILES
/etc/cvs-cron.conf /etc/cvs-pserver.conf

AUTHOR
This manual page was written by Tollef Fog Heen <tfheen@debian.org>, for the Debian GNU/Linux system.